
        /* Presets */


    /* Blue 1 */

    #header, .featured_cars_slider .slider_title, #header .header_top_section .logged_in .user_tool a.account, .car_info_page .car_info_title, .search_results, .featured_cars_slider .slider .slider_nav a:hover, .buy_sell.widget > .tabs_content > .content_tab > form > p input[type=submit], #footer .footer_mid_section, #footer .footer_bottom_section, #footer .footer_top_section ul.social_links li a, .comments > .comment .comment-body .reply a, .form_buttons input[type=reset], .price_table > .p_buy a:hover {
    background-color: #3e3942;
    }

    /* Blue 2 */

    #header, .featured_cars_slider .slider ul li div table.slide_car_info {
    border-color: #3e3942 !important;
    }

    /* Blue 3 */

    #header .header_top_section .header_login input[type=text], #header .header_bottom_section #menu-main li:hover > a, #header .header_top_section .logged_in a.log_out, #header .header_bottom_section #menu-main .menu-item .sub-menu li a, #header .header_top_section .header_login input[type=password], #header form#searchform input[type=submit], #header form#searchform input[type=text] {
    background-color: #585466;
    }

    /* Light Border Color */

    #header .header_top_section .header_login input[type=text], #header .header_bottom_section #menu-main .menu-item .sub-menu li + li, #header .header_top_section .header_login input[type=password], #header .header_bottom_section #menu-main > li.menu-item, #header .header_bottom_section #menu-main > li:last-child, #header .header_bottom_section, #header form#searchform, #footer .footer_bottom_section, #header .header_bottom_section {
    border-color: #ea4c28 !important;
    }

    /* Red color */

    .buy_sell.widget > a, .price_table > .p_buy a, #header .header_top_section .logged_in .user_tool a.add_listing, .widget_tag_cloud .tagcloud a, .widget_search input[type=submit], .blog_pagination > div span.current, .blog_pagination > div a:hover, #commentform > p.form-submit input[type=submit], .contact_info > ul li p.icon, .form_buttons input[type=submit], .main_content > .featured_cars_grid .featured_car .car_price, #footer .footer_top_section, #header .header_top_section .header_login input[type=submit], .featured_cars_slider .slider .slider_nav a, .featured_cars_slider .slider ul li div table.slide_car_info {
    background-color: #f75932 !important;
    }

    /* Red light border */

    #header .header_top_section .header_login input[type=submit], .blog_pagination > div span.current, .blog_pagination > div a:hover, .featured_cars_slider .slider ul li div table.slide_car_info td {
    border-color: #ce3f1f !important;
    }

    /* Red Dark Color */

    #footer .footer_top_section {
    border-color: #ff7465;
    }

    /* Red Light2 Color */

    #footer .footer_top_section ul.social_links li a {
    background-color: #224f7c;
    }

    /*Red Light2 Hover Color*/

    #footer .footer_top_section ul.social_links li a:hover {
    background-color: ##585466;
    }

    /* Footer Menu Color */

    #footer .footer_top_section ul#menu-footer-menu li a {
    color: #ffffff;
    }

    /* Header Bottom border */

    #header {
    border-bottom-color: #f75932 !important;
    }

    /* Footer bottom p Color */

    #footer .footer_bottom_section #content > p {
    color: #7a7688;
    }

    #footer .footer_bottom_section #content > p a {
    color: #3d353e;
    }

    /* Footer Middle Circles */

    #footer .footer_mid_section #content > div > p.icon, .contact_info p.icon {
    background-color: #ea4c28;
    }

    a, .services_page .service_box > h2,.bread_crumb span.current, .bread_crumb a:hover, .search_results > form select, #header .header_top_section .logged_in .user_tool p span, .comments > .comment .comment-body .commentmetadata a, .team_members .member .member_info h2, .widget_rss cite, .top_posts .tabs > a.active_tab, .top_posts .tab_content ul li a:hover, .tabs_short .tabs a.active_tab, h1, h2, h3, h4, h5, h6, .contact_info > ul li p:last-child, .partners_page .partner_box > a h4, .main_content > .featured_cars_grid .featured_car .car_name, .car_info_page .car_info_title > h3.price {
    color: #f75932;
    }

    /* Map overlay Background RGBA Color */

    .map_overlay {
    background: ;
    }

    #header .header_top_section .logged_in {
    background-color: ##585466;
    }

    #header .header_top_section .logged_in, #header .header_top_section .logged_in a.log_out {
    border-color: #ea4c28;
    }

    /* !! WARNING: HIGH VOLTAGE - DO NOT TOUCH THIS PART !! */

    #header form#searchform input[type=submit] {
    background-image: url('images/search_pre.png');
    background-repeat: no-repeat;
    background-position: center;
    }

